## libcatalyst-plugin-cache-store-fastmmap-perl 0.02

=== debian/changelog ===
libcatalyst-plugin-cache-store-fastmmap-perl (0.02-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:23:56 +0000

libcatalyst-plugin-cache-store-fastmmap-perl (0.02-5) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl,
      libtest-simple-perl.
    + libcatalyst-plugin-cache-store-fastmmap-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Replaces.
    + libcatalyst-plugin-cache-store-fastmmap-perl: Drop versioned constraint on
      libcatalyst-modules-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 22:04:00 +0100

libcatalyst-plugin-cache-store-fastmmap-perl (0.02-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Damyan Ivanov ]
  * reverse the order of the alternative dependencies for Test::Simple
  * Claim conformance with Policy 3.9.7

 -- Damyan Ivanov <dmn@debian.org>  Sun, 21 Feb 2016 18:30:50 +0000

libcatalyst-plugin-cache-store-fastmmap-perl (0.02-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.
  * Add build dependency on libtest-exception-perl. (Closes: #791512)
  * Drop unneeded version from (build) dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jul 2015 20:51:26 +0200

libcatalyst-plugin-cache-store-fastmmap-perl (0.02-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:55 +0300

libcatalyst-plugin-cache-store-fastmmap-perl (0.02-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.
    It is deprecated upstream, but we need the package for a smooth transition
    of libcatalyst-modules-perl from a bundle to a meta-package.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 14:44:01 +0300
