=== debian/control ===
Source: libcatalyst-plugin-cache-store-fastmmap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcache-fastmmap-perl,
                     libcatalyst-perl,
                     libcatalyst-plugin-cache-perl,
                     libpath-class-perl,
                     libtest-exception-perl,
                     perl | libtest-simple-perl,
                     perl
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-cache-store-fastmmap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-cache-store-fastmmap-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Cache-Store-FastMmap

Package: libcatalyst-plugin-cache-store-fastmmap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcache-fastmmap-perl,
         libcatalyst-perl,
         libcatalyst-plugin-cache-perl,
         libpath-class-perl
Description: (deprecated) FastMmap cache store plugin for Catalyst::Plugin::Cache
 The Catalyst::Plugin::Cache::Store::FastMmap plugin is deprecated because
 Cache::FastMmap no longer needs to be wrapped to store plain values. It is
 still available for backwards compatibility and will still work with newer
 versions of Cache::FastMmap with a slight performance degredation.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
